/**************************************************/
/*                                                */
/*       Farmors album - Billeder PRINT           */
/*                                                */
/*                Version 1.2                     */
/**************************************************/


BODY {
}

TABLE#main {
	border: none;
}

DIV.linkbox A IMG {
	display: none;
}

DIV.imgnr {
	display: none;
}

TD.img {
	text-align: right;
}

TD.img IMG {
	margin-right: 20px;
	width: 300px;
	height: auto;
}